*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
} 

body{
	font-family: 'Open Sans', sans-serif;
}
nav{
	display: inline-block;
	position: sticky;
	top: 10px;
	background-color: white;
	
}
.nav-logo{
	float: left;
	padding-top: 45px;
	padding-left: 100px;
	width: 1120px;
	height: 100px;
}

.right-nav{
	float: left;
	list-style-type: none;
	padding-top: 50px;
	height: 100px;
	padding-right: 50px;
	font-weight: bold;	
}

.nav{
	float: left;
	padding-right: 25px;
}

.tuitt-button{
	font-size: 20px;
	color: white;
	background-color: #DC3F67;
	border-radius: 30px;
	border-color: #DC3F67;
	height: 35px;
	width: 150px;	

}


.front-bg{
	min-height: 20rem;
	 background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
	min-height: 45vh;
}

.container{
	float: right;
	padding-right: 75px;
}
.title {
	font-family:"Times New Roman", Times, serif;
	color: white;
	font-size: 45px;
	float: right;
	padding-left: 1200px;
	padding-bottom: 25px;
	text-align: right;
}
.subtitle{
	font-family:"Times New Roman", Times, serif;
	color: #F1F1F1;
	float: right;
	padding-left: 1400px;
	padding-bottom: 25px;
	text-align: right;
	font-weight: normal;
}

.apply-button{
	font-size: 20px;
	color: white;
	background-color: #DC3F67;
	border-radius: 30px;
	border-color: #DC3F67;
	height: 35px;
	width: 150px;
	float: right;

}

.intro{
	text-align: center;
	padding-top: 100px;
	display: inline-block;
}

.title-2{
	font-size: 40px;
	font-family:"Times New Roman", Times, serif;
	padding-bottom: px;
}

.intro-description{
	font-size: 20px;
	padding-top: 100px;
	text-align: justify;
	padding-right: 320px;
	padding-left: 320px;
	padding-bottom: 100px ;	
}

.pre-footer{
	padding-top: 100px;
	padding-right:420px ;
	padding-left: 420px;
	padding-bottom: 150px;
	background-color: #F7FDFF;
	text-align: center;
}

.prefooter-description{
	padding-top: 50px;
	padding-bottom: 20px;
}

.book-button{
	font-size: 20px;
	color: white;
	background-color: #3366BB;
	border-radius: 30px;
	border-color: #3366BB;
	height: 35px;
	width: 150px;	
}

footer{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

footer > span {
	padding-right: 20px;
}




